$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.96-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.96-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '722F36CD048CAD7CB8A69CC28968A0302B2F243F5709DE075FE4242710B1513A'
  checksumType = 'sha256'
  checksum64 = '722F36CD048CAD7CB8A69CC28968A0302B2F243F5709DE075FE4242710B1513A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.96-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
